/*
 * Copyright (c) 1986, 1987, 1988 by The Trustees of Columbia University
 * in the City of New York.  Permission is granted to any individual or
 * institution to use, copy, or redistribute this software so long as it
 * is not sold for profit, provided this copyright notice is retained.
 */

#ifndef lint
static char *rcsid = "$Header: argsort.c,v 1.1 88/06/15 20:18:01 howie Exp $";
#endif

main(argc,argv)
int argc;
char **argv;
{
    int xstrcmp();
    int i;

    argc--, argv++;
    qsort(argv,argc,sizeof(char *), xstrcmp);
    for(i = 0; i < argc; i++)
	printf("%s ", argv[i]);
    printf("\n");
    return(0);
}

xstrcmp(a,b)
char **a,**b;
{
    return(strcmp(*a,*b));
}
